<html><body>
    <form  method="post" action="index.php">
    Nom : <input type="text" name="nom" ><br>
    Lien : <input type="text" name="lien"><br>
    Description : <textarea name="description"></textarea><br>
    Selectioner une categorie<br>
    <input type="checkbox"  name="Categorie1" value="">
    <label>Language</label> <br>
    <input type="checkbox"  name="Categorie2" value="">
    <label>IDE</label><br>
    <input type="checkbox"  name="Categorie3" value="">
    <label>autre</label><br>

    Selectioner un tag<br>
    <input type="checkbox"  name="tag1" value="">
    <label>Language</label> <br>
    <input type="checkbox"  name="tag2" value="">
    <label>IDE</label><br>
    <input type="checkbox"  name="tag3" value="">
    <label>autre</label><br>
    <input type="submit" value="OK">
    </form ></body></html>
